<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <a href="../index.html" > go to homepage</a>
        <h3>  create user </h3>
        <form> 

            <input id="nameField" type="text" placeholder="name">
            <input id="emailField" type="text" placeholder="email">
            
            <button type="submit" > submit </button>       
            
            <br><br><br>

            <p id="msgField" style="border: solid grey 1px;font-size: 28px;"></p>
                  
        </form>



        <script type="text/javascript" src="/js/users/createuser.js"></script>
    </body>
</html>